<script>
    function rec_ActualVZ<?php echo e($var->id); ?>(){
        alertify.confirm("Antes de realizar la rectificación, revisa que la referencia y su informacion sean correctos",
        function(){
            var id_ref = $('#id_refvz<?php echo e($var->id); ?>').val();
            var spcfcr = $('#especificarvz<?php echo e($var->id); ?>').val();   var crg = $('#cargovz<?php echo e($var->id); ?>').val();
            var url = 'RecActVZ';

            var id_ref = id_ref;
            var spcfcr = spcfcr;
            var crg = crg;
            var url = url;
            // return AjaxRec_Actual(id_ref, spcfcr, crg, url);
            if(id_ref != "" && spcfcr != "" && crg != ""){
                return AjaxRec_Actual(id_ref, spcfcr, crg, url);
            }else{
                alert('Revisa que todos los campos esten llenos!');
            }
        },
        function(){
            alertify.error('Rectificacion cancelada');
        });
    } 
</script><?php /**PATH C:\xampp73\htdocs\Bitacora2021_BETA\resources\views/jsView/rectificaciones/actuales/js_rec_actualesVZ.blade.php ENDPATH**/ ?>